Module
Contents
Index 🔎︎

# CDateToUnoDate Function

Returns the date as a UNO com.sun.star.util.Date struct.

## Syntax:

    CDateToUnoDate(aDate)

## Povratna vrijednost

com.sun.star.util.Date

## Parametri:

aDate: Date to convert

## Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleCDateToUnoDate

        aDatabaseRow.updateDate(3, CDateToUnoDate(Now))

        aDateControl.Date = CDateToUnoDate(Now)

    End Sub